%!TEX root = ../thesis.tex
\chapter{Mathematical Fundamentals}
\label{chap:mathFund}

Some mathematical formulas...\\
We establish the following transformations:
\begin{equation}
\label{eq:Fourier1}
F(u) = \frac{1}{N} \sum \limits_{x=0}^{N-1}f(x) e^{ -j 2 \pi \frac{u x}{N} }
  = \frac{1}{N} \sum \limits_{x=0}^{N-1}f(x) W_{N}^{ux}
\textrm{,}
\end{equation}
with $W_{N} = e^{ -j 2 \pi \frac{1}{N}} $ and $u=0,1,\dots,N-1$. Under the assumption of $N$ being..., \Eq{eq:Fourier1} can be expressed as...
